uuid: 71a8ff4a-a7e8-4809-b67a-03e7ae45719b
langcode: en
status: true
dependencies: {  }
name: test
id: test
description: ''
format: html
priority: 3
receipt: false
from_name: materiO’
subject: '[[simplenews-newsletter:name]] [node:title]'
from_address: info@materio.com
hyperlinks: true
new_account: none
opt_inout: double
weight: 0
